{
    "dc_identifier": "nl.gm0861.2c.2025.4656253-2",
    "dc_title": "Raad (beeldvormend) 2025-04-01 - Water",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veldhoven op 2025-04-01. Onderdeel: Water.",
    "dc_source": "https://veldhoven.notubiz.nl/vergadering/1272667",
    "dc_publisher": "gm0861",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2025-04-01",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Veldhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veldhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0861.2c.2025.4656253-2",
    "dc_externalIdentifier": "4656255",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-01",
    "foi_meetingNumber": "4656253",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0861.2c.2025.4656253-2.doc.1",
            "dc_title": "Uitnodiging Water RA Beeld 01042025",
            "foi_fileName": "Uitnodiging_Water_RA Beeld_01042025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15271093/2"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2025.4656253-2.doc.2",
            "dc_title": "Presentatie Waterschap de Dommel_01042025",
            "foi_fileName": "Raadsbijeenkomst_Veldhoven2025 (002).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15354846/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2025.4656253-2.doc.3",
            "dc_title": "Presentatie gemeente Veldhoven 'Natte Voeten, Droge Voeten'_01042025",
            "foi_fileName": "1 april presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15354948/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2025.4656253-2.doc.4",
            "dc_title": "Gestelde vragen beeldvormende raadsvergadering Water april 2025 definitief",
            "foi_fileName": "Gestelde vragen beeldvormende raadsvergadering Water april 2025 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15487706/1"
        }
    ]
}